=== debian/control ===
Source: prism-webapp-outright
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-outright
Architecture: all
Depends: prism
Homepage: http://outright.com/
Description: Outright WebApp for Prism
 Outright WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
